﻿<?xml version="1.0" encoding="UTF-8"?>
<MetaDataObject xmlns="http://v8.1c.ru/8.3/MDClasses" xmlns:app="http://v8.1c.ru/8.2/managed-application/core" xmlns:cfg="http://v8.1c.ru/8.1/data/enterprise/current-config" xmlns:cmi="http://v8.1c.ru/8.2/managed-application/cmi" xmlns:ent="http://v8.1c.ru/8.1/data/enterprise" xmlns:lf="http://v8.1c.ru/8.2/managed-application/logform" xmlns:style="http://v8.1c.ru/8.1/data/ui/style" xmlns:sys="http://v8.1c.ru/8.1/data/ui/fonts/system" xmlns:v8="http://v8.1c.ru/8.1/data/core" xmlns:v8ui="http://v8.1c.ru/8.1/data/ui" xmlns:web="http://v8.1c.ru/8.1/data/ui/colors/web" xmlns:win="http://v8.1c.ru/8.1/data/ui/colors/windows" xmlns:xen="http://v8.1c.ru/8.3/xcf/enums" xmlns:xpr="http://v8.1c.ru/8.3/xcf/predef" xmlns:xr="http://v8.1c.ru/8.3/xcf/readable" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2.10">
	<Configuration uuid="bd3ffd58-988b-47a4-8974-360ec8c08777">
		<InternalInfo>
			<xr:ContainedObject>
				<xr:ClassId>9cd510cd-abfc-11d4-9434-004095e12fc7</xr:ClassId>
				<xr:ObjectId>b30e69d5-b360-4988-91d6-ba1b3a3b8390</xr:ObjectId>
			</xr:ContainedObject>
			<xr:ContainedObject>
				<xr:ClassId>9fcd25a0-4822-11d4-9414-008048da11f9</xr:ClassId>
				<xr:ObjectId>a04e8cf3-a4b1-4d05-9fc5-9e42bf95583f</xr:ObjectId>
			</xr:ContainedObject>
			<xr:ContainedObject>
				<xr:ClassId>e68182ea-4237-4383-967f-90c1e3370bc7</xr:ClassId>
				<xr:ObjectId>f1bdbfe1-c882-48ca-97fe-b8666b5534bb</xr:ObjectId>
			</xr:ContainedObject>
			<xr:ContainedObject>
				<xr:ClassId>e3687481-0a87-462c-a166-9f34594f9bba</xr:ClassId>
				<xr:ObjectId>c5323abc-5550-4e4f-927a-9e6f1f3db31f</xr:ObjectId>
			</xr:ContainedObject>
			<xr:ContainedObject>
				<xr:ClassId>9de14907-ec23-4a07-96f0-85521cb6b53b</xr:ClassId>
				<xr:ObjectId>38cdaed5-35fd-4f68-ba01-f4977289aa9f</xr:ObjectId>
			</xr:ContainedObject>
			<xr:ContainedObject>
				<xr:ClassId>51f2d5d8-ea4d-4064-8892-82951750031e</xr:ClassId>
				<xr:ObjectId>888b2901-d22c-4ce6-8539-31495e9a1938</xr:ObjectId>
			</xr:ContainedObject>
			<xr:ContainedObject>
				<xr:ClassId>fb282519-d103-4dd3-bc12-cb271d631dfc</xr:ClassId>
				<xr:ObjectId>65209b40-436e-464b-8afc-86a470461e4f</xr:ObjectId>
			</xr:ContainedObject>
		</InternalInfo>
		<Properties>
			<Name>fixes_bsp_3_1</Name>
			<Synonym>
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Исправления БСП 3.1</v8:content>
				</v8:item>
			</Synonym>
			<Comment/>
			<ConfigurationExtensionPurpose>Customization</ConfigurationExtensionPurpose>
			<ObjectBelonging>Adopted</ObjectBelonging>
			<KeepMappingToExtendedConfigurationObjectsByIDs>false</KeepMappingToExtendedConfigurationObjectsByIDs>
			<NamePrefix>испбсп_</NamePrefix>
			<ConfigurationExtensionCompatibilityMode>Version8_3_16</ConfigurationExtensionCompatibilityMode>
			<ScriptVariant>Russian</ScriptVariant>
			<Vendor/>
			<Version/>
			<BriefInformation/>
			<DetailedInformation/>
			<Copyright/>
			<VendorInformationAddress/>
			<ConfigurationInformationAddress/>
		</Properties>
		<ChildObjects>
			<Language>Русский</Language>
			<CommonTemplate>испбсп_README</CommonTemplate>
			<CommonTemplate>испбсп_LICENSE</CommonTemplate>
			<CommonModule>испбсп_БСП</CommonModule>
			<CommonModule>испбсп_Версия</CommonModule>
			<CommonModule>испбсп_Вид</CommonModule>
			<CommonModule>испбсп_ЗапускНаЛюбойПлатформе_СтандартныеПодсистемыСервер</CommonModule>
			<CommonModule>испбсп_Идентификатор</CommonModule>
			<CommonModule>испбсп_Коллекция</CommonModule>
			<CommonModule>испбсп_Конфигурация</CommonModule>
			<CommonModule>испбсп_Модуль</CommonModule>
			<CommonModule>испбсп_Настройка</CommonModule>
			<CommonModule>испбсп_НастройкаВызовСервера</CommonModule>
			<CommonModule>испбсп_НастройкаПовтИсп</CommonModule>
			<CommonModule>испбсп_Область</CommonModule>
			<CommonModule>испбсп_Описание</CommonModule>
			<CommonModule>испбсп_Правка</CommonModule>
			<CommonModule>испбсп_ПравкаВызовСервера</CommonModule>
			<CommonModule>испбсп_ПравкаПовтИсп</CommonModule>
			<CommonModule>испбсп_Состав</CommonModule>
			<CommonModule>испбсп_Строка</CommonModule>
			<CommonModule>ОбщегоНазначения</CommonModule>
			<CommonModule>ПрефиксацияОбъектовСобытия</CommonModule>
			<CommonModule>СтандартныеПодсистемыСервер</CommonModule>
			<DataProcessor>испбсп_Настройка</DataProcessor>
		</ChildObjects>
	</Configuration>
</MetaDataObject>